Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Solaris 9 branded zones with VCS 6.0.1

Created: 05 Jul 2013 • Updated: 31 Jul 2013 | 1 comment
This issue has been solved. See solution.

After going through the upgrade process from SFHA 5.1 to 6.0.1, I've come to find out that 6.0.1 dropped support for branded zones. What is the fix for this? I have 9 different Solaris 9 branded zones that cannot be upgraded because of legacy applications. These zones all worked with no problem with SFHA 5.1. I'm still able to manually start the zones outside of the cluster, but that defeats the purpose of having a cluster.

I don't want to have to downgrade back to SFHA 5.1 if I can help it, but that's the only option I see at this point.

The automated preupgrade checks passed with no mention of dropping support for these zones. The zones were running at the time.

 

Operating Systems:

Comments 1 CommentJump to latest comment

Venkata Reddy Chappavarapu's picture

The support for Solaris 9 branded zones is dropped from 6.0 release onwards. Please check with your Symantec contact for other options.

Regards,

Venkat

Venkata Reddy Chappavarapu,

Sr. Manager,

Information Availability Group (VCS),

Symantec Corporation

===========================

PS: If you are happy with the answer provided, please mark the post as sol

SOLUTION